.button {
    cursor: pointer;
    border-radius: 5px;
    border: 0;
    text-align: center;
    padding: 7px 15px;
    font-weight: bold;
    font-size: 16px;

    transition: all 0.35s ease-out;
}

.button:focus {
    outline: none;
}